<?xml version="1.0" encoding="UTF-8"?>
<Application>
    <ApplicationItem RunShell="/home/root/sboox/run_server.sh" RollbackShell="/home/root/sboox.bak/rollback_server.sh" HeartbeatMsg="server"/>
	<ApplicationItem RunShell="/home/root/sboox/run_sboox.sh" RollbackShell="/home/root/sboox.bak/rollback_sboox.sh"   HeartbeatMsg="sboox"/>
</Application>
